/* CSS Document */
html{overflow: hidden}
#carrega{position: fixed; width: 100%; height: 100%; background-color: white;z-index: 10000; top:0px; left: 0px;}
#cap{position: absolute;top:0px; left: 0px; width: 100%; height: 105px; background-color: white;z-index: 1000}
#logo{
	position: absolute; top:10px; left: 20px; max-height: 100px; height: 100px; width: 300px; background-image:url("imatgesCont/LOGO.jpg"); background-repeat: no-repeat; background-position:left; background-size: contain; z-index: 1000
}
#menu{
	position: absolute; top:10px; left: 240px; max-height: 100px; height: 120px;z-index: 1001
}
.opMenu{
	position: relative; float: left; width: 150px; font-size: 40px; padding: 30px; font-family: molotregular; text-align: center;
}
#containerImg{
	position: absolute; top: 105px; width: 500px;z-index: 1;
}
#img1
{
	left: 0px; position: relative;
}
#img2
{
	left: 0px; position: relative;
}
#img3
{
	left: 0px; position: relative;
}
#fotosTotal
{
	position: relative; left: 0px; top: 0px; background-color:aqua; height: 100%; width: 1000px;
}
.opMenu{cursor: pointer}
.fotoPrincipal
{
	position: relative; float: left; width: 10px; padding: 10px; cursor: pointer
}
.imatgePrincipal{ 
	z-index: 10;
}
.textPj{position:absolute;background-color: white; font-size: 18px; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; z-index: 1000; width: 100%; height: 30px; text-align: center; overflow: hidden}
#contingutCap{position:absolute; top: 60px; height: 50px; font-size: 25px; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"; width: 100%; text-align: center}

#visorFotos{
	position: absolute; top:105px; width: 100%; overflow: hidden; left: 0px;
}
#totalFotos{
	position: absolute;left: 0px; height: 100%;
}
.fotoV{position: relative;float: left; height: 100%;}
#flEsq{position: absolute;left: 50px; height: 60px; width: 60px; background-size: contain; background-repeat: no-repeat; background-image:url("imatgesCont/esq.png"); z-index: 1000 ;cursor: pointer}
#flDrt{position: absolute; right: 50px; height: 60px; width: 60px; background-size: contain; background-repeat: no-repeat; background-image:url("imatgesCont/drt.png");z-index: 1001; cursor: pointer}
#miniatures{position: absolute; left: 0px; width: 100%; height: 70px;}
.miniV{position: relative; float: left; height: 100%; margin-left: 5px; margin-right: 5px; cursor: pointer}
a{text-decoration: none; color: inherit}
.partAbout{position: relative; float: left; padding: 20px;}
#textCurri{position: relative; width: 600px;float: left; text-align: justify; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"}
#imatgePerfil{position: relative; width: 300px;float: left;}
#contacte{padding: 20px; margin-top: 20px; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"}
#containerImgMb{position: relative; width: 100%}
body{width: 100%}
#capMb{position: relative;top:0px; left: 0px; width: 100%; height: 350px; background-color: white;z-index: 1000}
.fotoPrincipalMb{margin-top:30px;}
